
/* Class = "NSButton"; ibShadowedToolTip = "More..."; ObjectID = "2wn-Yd-Rrg"; */
"2wn-Yd-Rrg.ibShadowedToolTip" = "More...";

/* Class = "NSButton"; ibShadowedToolTip = "More..."; ObjectID = "6sb-ho-fhc"; */
"6sb-ho-fhc.ibShadowedToolTip" = "More...";

/* Class = "NSTextFieldCell"; title = "Hostname"; ObjectID = "Ah3-jO-GjE"; */
"Ah3-jO-GjE.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "Cod-7F-b2n"; */
"Cod-7F-b2n.title" = "Edit";

/* Class = "NSButtonCell"; title = "􀍠"; ObjectID = "RqM-Ri-mEA"; */
"RqM-Ri-mEA.title" = "􀍠";

/* Class = "NSButton"; ibShadowedToolTip = "More..."; ObjectID = "ZhY-kp-KTu"; */
"ZhY-kp-KTu.ibShadowedToolTip" = "More...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "iNg-Kh-Jzu"; */
"iNg-Kh-Jzu.title" = "Export";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "nJJ-dU-nD9"; */
"nJJ-dU-nD9.title" = "Delete";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "odE-PL-D8U"; */
"odE-PL-D8U.title" = "Disconnect";

/* Class = "NSMenuItem"; title = "Connect"; ObjectID = "p53-89-SzL"; */
"p53-89-SzL.title" = "Connect";

/* Class = "NSButtonCell"; title = "􀈊"; ObjectID = "ruG-E9-4pg"; */
"ruG-E9-4pg.title" = "􀈊";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "txV-UG-1oI"; */
"txV-UG-1oI.title" = "Duplicate";

/* Class = "NSTextFieldCell"; title = "User Account"; ObjectID = "wsM-bA-TuL"; */
"wsM-bA-TuL.title" = "User Account";

/* Class = "NSButtonCell"; title = "􀈑"; ObjectID = "yzf-yL-paU"; */
"yzf-yL-paU.title" = "􀈑";
